Get a WEB3 activation by ID
curl --request GET \
--url https://api.drip.re/api/v1/realms/{realmId}/web3/activations/{activationId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"contractAddress": "<string>",
"collectionKey": "<string>",
"displayName": "<string>",
"configs": "<array>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.drip.re/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?
curl --request GET \
--url https://api.drip.re/api/v1/realms/{realmId}/web3/activations/{activationId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"contractAddress": "<string>",
"collectionKey": "<string>",
"displayName": "<string>",
"configs": "<array>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}